Subject: Does pine use MIME for UseNet news?

From: Dimakopoulos Panagiotis <[email-masked]>
Date: Thu, 7 Mar 1996 20:51:33 +0200 (EET)

I am trying to post and read UseNet News articles with greek chars
(8-bit chars) using pine. However they arrive to the group as 8 bit
chars and not in MIME encoding. I also have made a configuration 
which, eventually posts an article encoded in MIME. When I try to
read it by using pine I see the MIME chars and not the original
message.

Does this mean that MIME does not suupport MIME encoding/decoding 
in news reading?

If I am right ould somebody suggest a MIME newsreader?

Thank you,

           ------------------------------------------------------
           | Panos Dimakopoulos             [email-masked]      |
           | COMPUTER TECHNOLOGY INSTITUTE                      |
           | P.O. Box 1122                                      |
           | 261 10 Patras, Greece                              |
           | Tel (+30) 61 992061, 994317    Fax (+30) 61 993973 |
           ------------------------------------------------------